@charset "UTF-8";
/* Table */
.menu {
  width: 986px;
  margin-top: 20px;
}
.master {
  width: 980px;
  background: #ffffff;
}
.title {
  padding-top: 14px;
  padding-right: 17px;
  padding-bottom: 4px;
}
.content {
  padding-right: 17px;
  padding-left: 17px;
  padding-bottom: 20px;
}
.slave {
  width: 100%;
  background-color: #e6e8eb;
}
.footer {
  width: 986px;
  margin-top: 12px;
  margin-bottom: 20px;
}
/* Immagini */
#foto {
  border: #2f343c 3px solid;
}
#foto_bm {
  border: #2f343c 3px solid;
  margin: 10px;
}
#foto_m {
  margin: 10px;
}
/* News */
.news {
  padding-right: 17px;
  padding-top: 17px;
  padding-left: 17px;
  padding-bottom: 17px;
  font-size: 14px;
}
/* Esposizioni */
#expo_testo {
  width: 50%;
  padding-right: 10px;
  padding-top: 20px;
  padding-left: 20px;
  padding-bottom: 20px;
  font-size: 14px;
}
#expo_foto {
  width: 50%;
  padding-right: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
}
#expo_link {
  padding-right: 10px;
  padding-top: 20px;
  padding-left: 20px;
  padding-bottom: 20px;
  font-size: 14px;
}
/* Cucciolate */
#cuccioli {
  padding-bottom: 17px;
}
#cucc_testo {
  width: 50%;
  padding-top: 20px;
  padding-left: 20px;
  font-size: 14px;
  line-height: 24px;
}
#cucc_foto {
  width: 25%;
  padding-top: 17px;
  padding-left: 17px;
}
#cucc_dida {
  width: 210px;
  height: 20px;
  text-align: left;
  padding-top: 10px;
  font-size: 12px;
  font-weight: bold;
}
/* Cani */
#cani {
  padding-top: 10px;
  padding-right: 10px;
  padding-left: 10px;
  padding-bottom: 8px;
}
#cani_testo {
  width: 210px;
  height: 32px;
  text-align: left;
  padding-top: 8px;
  font-size: 14px;
  font-weight: bold;
}
/* Scheda */
#scheda_testo {
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
  font-size: 14px;
  line-height: 22px;
}
#scheda_line {
  height: 3px;
  background-image: url('../pics/spacer_o.gif');
  background-repeat: repeat-x;
}
#scheda_vline {
  width: 3px;
  background-image: url('../pics/spacer_v.gif');
  background-repeat: repeat-y;
}
#scheda_parenti {
  padding-top: 10px;
  padding-right: 10px;
  padding-left: 10px;
  padding-bottom: 10px;
  font-size: 12px;
  font-weight: bold;
}
#scheda_titolo {
  padding-top: 20px;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
}
#scheda_titoli {
  padding-top: 10px;
  padding-bottom: 15px;
  text-align: center;
  font-size: 14px;
  line-height: 18px;
}
#scheda_foto {
  padding-top: 30px;
  padding-right: 16px;
  padding-left: 16px;
}
#scheda_fotom {
  padding-top: 30px;
  padding-right: 17px;
  padding-left: 17px;
}
/* Test */
.test_foto {
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
}
/* Chi siamo */
.chi_foto {
  padding-top: 10px;
  padding-left: 10px;
  padding-bottom: 10px;
}
/* Link */
#link {
  width: 896px;
  margin: 20px;
  background-color: #ffffff;
}
#link_foto {
  width: 220px;
  height: 120px;
}
#link_testo {
  font-size: 14px;
}
/* Linee */
#d_line {
  background-image: url('../pics/dot.gif');
  background-repeat: repeat-x;
  margin-top: 15px;
}
#line {
  height: 6px;
  background-image: url('../pics/dot_o.gif');
  background-repeat: repeat-x;
}
#vline {
  width: 6px;
  background-image: url('../pics/dot_v.gif');
  background-repeat: repeat-y;
}